.fi-wi-widget .fi-section,
.fi-wi-widget .fi-section > .fi-section-content-ctn,
.fi-loading-section,
.fi-wi > .fi-loading-section,
.fi-wi-widget .fi-ta-ctn,
.fi-wi-widget .fi-wi-stats-overview-stat,
.fi-wi-widget .fi-wi-stats-overview-stat-chart {
    border-radius: 0 !important;
}

@media (min-width: 640px) {
    .fi-wi-widget .fi-ta-table > thead > tr > .fi-ta-header-cell,
    .fi-wi-widget .fi-ta-table > tbody > tr > .fi-ta-cell .fi-ta-text:not(.fi-inline),
    .fi-wi-widget .fi-ta-table > tbody > tr > .fi-ta-cell .fi-ta-text-summary,
    .fi-wi-widget .fi-ta-table > tbody > tr > .fi-ta-summary-row-heading-cell {
        padding-block: 0.5rem !important;
    }
}
